Package Details: gnuradio-git v3.8.0.0.80.gd53136afd-1

Git Clone URL: https://aur.archlinux.org/gnuradio-git.git (read-only)
Package Base: gnuradio-git
Description: General purpose DSP and SDR toolkit, with drivers for usrp and fcd.
Upstream URL: https://github.com/gnuradio/gnuradio
Keywords: sdr
Licenses: GPL
Conflicts: gnuradio, gnuradio-companion
Provides: gnuradio, gnuradio-companion
Submitter: None
Maintainer: karel
Last Packager: karel
Votes: 24
Popularity: 0.000122
First Submitted: 2010-08-05 12:14
Last Updated: 2019-11-20 07:25

Required by (44)

Sources (1)

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9

Anonymous comment on 2010-11-12 08:53

I had something like this ... apparently I forgot to update the pkgbuild:

msg "Replacing filenames to use python2."
find . -type f -print0 | xargs -0 sed -i "s#/usr/bin/env python#/usr/bin/env python2#g"

szym commented on 2010-11-11 22:03

Tested fix for python 2->3 migration:
# before ./bootstrap
export PYTHON=/usr/bin/python2
sed -i -e "s|#![ ]*/usr/bin/env python$|#!/usr/bin/env python2|" $(find $srcdir -name '*.py')

szym commented on 2010-11-11 22:02

Tested fix for python 2->3 migration:
export PYTHON=/usr/bin/python2
sed -i -e "s|#![ ]*/usr/bin/env python$|#!/usr/bin/env python2|" $(find $srcdir -name '*.py')